/* General settings from 979 and below */
@media only screen and (max-width: 999px) {
body {min-width:320px;}
.up_to_tablet {display:inline-block !important;}
.only_desktop {display:none !important;}
.tablet_hide {display:none !important}

/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:200px;	
}
/* Product grid view */
.style-1 .product-grid .icons_wrapper .plain_link {
	display:block !important;
	float:none !important;
}
/* Call to action */
.box.custom.action1 .box-content .box-single, .box.custom.action2 .box-content .box-single {
	text-align:center;
}
.box.custom.action1 .box-content .button, .box.custom.action2 .box-content .button {
	float:none;
	margin:20px auto 0;
}
.box.custom.action1 .box-content .left, .box.custom.action2 .box-content .left {
	float:none;
}
.extended_offer .amount {
	font-size:14px;
}
/* Cookie bar */
.bar {
	position:relative;
	background:#ffffff;
	text-align:center;
}
.bar .message, .bar .bar_button {
	float:none;
}
/* Banner wall */
.rich_banner .info_wrapper h4 {
	font-size:16px;
	line-height:16px;
}
.header3 {
	margin-bottom:20px;
}
.header3 #menu {
	
}
#home-top-left, #home-top-center, #home-top-right, .home_top_wrapper {
	display:block;
	padding:0;
}
#home-top-left .wrapper, #home-top-right .wrapper {
	width:100%;
}

/* Tabs on products list module */
.box-heading.tabs a {
	margin-right:20px;
}

}


/* Mobile portrait to mobile landscape */
@media only screen and (max-width: 767px) {
.up_to_mobile {display:block !important;}
.mobile_hide {display:none !important}
.mobile_clear {display:block;}
.quickview {display:none !important;}
.inner_container, .breadcrumb {
	width:auto;
	padding-left:15px;
	padding-right:15px;
}
#home-top-left, #home-top-right, #home-top-center {
	padding:0;
	display:block;
	width:100%;
}
#home-top-right .rich_banner, #home-top-left .rich_banner {
	width:100%;
}
.content_middle_half .box {
	width:100%;
}
#column-left, #column-right {
	display:none;
}

/* Header */
.header_main {width:100%;
	height:auto; 
	position:relative;
	display:block;
}
.header_main .logo {
	max-width:100%;
	width:100%;
	display:block;
	text-align:center;
	padding:30px 0px;
	line-height: normal;
}
.header2 .header_main .logo, .header2 .header_main .logo img {
		max-width:100%;position:relative;
	left:auto;
}

.header_right {
	display:block;
	padding-bottom:20px;
	line-height:normal;	
	text-align:center;	
}
.header_top_line {
	padding-bottom:5px;
}
.top_header_drop_down#login, #cart .content {
	display:none !important
}
.header_top_line .promo_message, .header_top_line .links, .header_top_line .drop_downs_wrapper {
	width:100% !important;
	float:none !important;
	text-align:center;
	margin-left:0;
}
.header1 .header_top_line .promo_message, .header2 .header_top_line .promo_message, .header3 .header_top_line .promo_message {
    padding: 12px 0px 0px;
}
.header2 .header_top_line .promo_message {
	margin-left:0;
}
.header2 .header_top_line .drop_downs_wrapper, .header3 .header_top_line .drop_downs_wrapper {
	margin-bottom:-5px;
}
.header2 .header_top_line .top_header_drop_down {
	left:-45px;
	right:auto;
}
.header1 #keywords, .header2 #keywords  {
	margin-bottom:10px;
}
.header2 .header_main #keywords  {
	float:none;
	margin-top:0;
}
.search-holder {
	height:auto;
	margin-bottom:5px;
}

/* Search */

#search-box {		display:inline-block;
    position: relative;
    width: 200px;
    margin-left: 20px; float:right; top:10px;
}

#search-form {
    height: 30px;
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 5px #bbb;
    -moz-box-shadow: inset 0 0 5px #bbb;
    box-shadow: inset 0 0 5px #bbb;
    overflow: hidden;
}

#search-button {
    position: absolute;
    top: 1px;
    right: 1px;
    height: 30px;
    width: 30px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-width: 0;
    border-left: 1px solid #aaa;
    -webkit-border-radius: 0px 3px 2px 0px;
    -moz-border-radius: 0px 3px 2px 0px;
    border-radius: 0px 3px 2px 0px;
    background-color: #000000;
    background: -moz-linear-gradient(top, #c9c9c9 0%, #000000);
    background: -webkit-gradient(linear, left top, left bottom, from(#c9c9c9), to(#000));
    -webkit-box-shadow: -4px 0px 3px -2px #ddd;
    -moz-box-shadow: -4px 0px 3px -2px #ddd;
    box-shadow: -4px 0px 3px -2px #ddd;
    cursor: pointer;
}


#search-text {
    font-size: 12px;
    color: #ddd;
    border-width: 0;
    background: transparent;
	
	    height: 30px;
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 5px #bbb;
    -moz-box-shadow: inset 0 0 5px #bbb;
    box-shadow: inset 0 0 5px #bbb;
    overflow: hidden;
}

#search-box input[type="text"] {
    padding: 4px 0 4px 1em;
    color: #333;
    outline: none;
}


.header2 .shortcuts_wrapper  {
	float:none;
}
.header3 .search-holder {
	width:250px;
	display:block;
	clear:both;
}
.header3 .header_main #keywords input, .header3 .header_main #keywords.active input {
	width:250px;
	border-width:1px;
	color:#888888;
	margin-right:0;
}
.header3 .shortcut .shortcut_heading i {
    border-left: none;
}
.header3 #cart-total .total {
	display:inline !important;
}
.header3 #menu #cart.shortcut:hover .shortcut_heading {
	color:#222222 !important;
	background:#ffffff;
}
.header3 .header_main #keywords, .header3 .header_main #keywords:hover, .header3 .header_main #keywords.active {
	width:100%;
	position:static;
}
.header3 .shortcuts_wrapper {
	margin-left:0;
}
#ajax_search_results {
	display:none;
}
.header3 #menu .mobile_menu_trigger {
	float:right;
	display:inline-block;
	clear:both;
	width:100%;
}
.home_top_wrapper {
	display:inline;
}

}